<?xml version="1.0" encoding="utf-8"?>
<component size="136,138" pivot="0.5,0.42" extention="Button">
  <controller name="state" pages="0,not,1,now,2,done" selected="0"/>
  <displayList>
    <image id="n3_cou6" name="n3" src="n44r33" fileName="img/yxdt_level01.png" xy="0,0">
      <gearDisplay controller="state" pages="2"/>
    </image>
    <image id="n4_cou6" name="n4" src="n44r34" fileName="img/yxdt_level02.png" xy="0,0">
      <gearDisplay controller="state" pages="1"/>
    </image>
    <image id="n5_cou6" name="n5" src="n44r35" fileName="img/yxdt_level03.png" xy="0,0">
      <gearDisplay controller="state" pages="0"/>
    </image>
    <text id="n6_cou6" name="text_level" xy="16,26" size="101,66" fontSize="50" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" strokeColor="#000000" strokeSize="4" text="1"/>
    <component id="n7_cou6" name="btn_hall_head" src="n44r36" fileName="com/btn_hall_head.xml" xy="11,-113">
      <gearDisplay controller="state" pages="1"/>
    </component>
  </displayList>
  <Button/>
</component>